BODY
{
	width:100%; /*775px;*/
}
BODY, TD
{
	font-size: small;
	font-family: Georgia, Verdana, Arial, Helvetica, Sans-serif;
	margin:0px;	
}

H1
{	
	font-size:medium;
	font-weight: normal;
	color:#666666;
}
H2
{
	padding-left:0px;
	font-size:medium;
	font-weight:normal;
	font-family:Verdana,Arial,Sans-Serif;
}
H3
{
	background:white;
	color: #666666;	
	font-weight: normal;
	font-size:small;
}
H4
{
	font-weight:normal;
	font-style:italic;
	font-size:small;
	margin-bottom:0px;
}

DL DT {
	font-weight:bold;
	margin-top: 10pt;
}


TABLE.table UL {
	margin-bottom:0px;
}
UL LI 
{
	list-style-position:outside;
	list-style-image:URL(images/li.gif);
	vertical-align:middle;
}
OL LI { 
 list-style-image:none;
}

A, A:visited
{
	color: blue;
	text-decoration:none;
}
A:hover
{
	text-decoration: underline;
}

A IMG 
{
	border-width:0px;	
}

.price, TABLE.table TD.price
{
	text-align:right;
	white-space:nowrap;
}

P
{
	margin: 1em;
	text-indent: 0pt;
	text-align: justify;
}

/*
	Header
*/

.header 
{
	margin-top:0pt;
	width:100%;	
	height:100px;	
}
.header .topBar, .header .cartBar, .header .menuBar, .adminLinkBar
{	
	padding-right: 10pt;
	padding-left: 10pt;
	font-family: Verdana, Sans-Serif;
}
.header .menuBar A
{
	padding: 3px;	
}
.header .menuBar A:hover
{
	padding: 2px;
	border: solid 1px;
}

.header H2 
{
	background:none;
	margin:0px;
	padding-top:4pt;
	padding-bottom:4pt;
}


/*
	Main
*/
.pane 
{
	/*border-right:solid 2px;*/
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}
.pane DL DT.section 
{
	padding-left:10pt;
}
.pane DL DD.section
{
	padding-top:4pt;
	margin-left:0pt;
	padding-left:10pt;
}

/*
	Tree
*/
TD.treeLine, TD.noLine
{
	padding-left:0pt;
	vertical-align:top;	
}
TD.treeLine
{
	background:URL(images/treeLine.gif) repeat-y;
}
TABLE.table TD.treeLine
{
	background-position: 5pt 0pt;	
}

/*
	Table
*/
TABLE.table 
{		
}
TABLE.table LI
{
	list-style-type:disc;
	list-style-image:URL(none);
}
TABLE.table TD 
{
	text-align:left;
	/*font-size: x-small;*/
	/*border-right:solid 1px;*/
	border-bottom:solid 1px;
	padding-left:5pt;
	padding-right:5pt;
	padding-top:2pt;
	padding-bottom:2pt;
}
TABLE.table TD.grip
{
	border-right:solid 1px white;
}
TABLE.table TR.subhead TD, TABLE.table TD.nondata, TABLE.table TD.grip
{	
	text-align:left;
	/*border-right:solid 1px;*/
	border-bottom:solid 1px white;
}
TABLE.table TD.nondata 
{
	vertical-align:text-top;
}
Table.table THEAD
{
	display:table-header-group;
}
TABLE.table TR.head TD, TABLE.table TR.head TD.grip
{
	text-align:center;	
}
TABLE.table TR.head TD.vert
{
	/*layout-flow:vertical-ideographic;*/
	writing-mode:tb-rl;
	text-align:right;
	direction:rtl;
}
TABLE.table TR.headDetail TD, TABLE.table TR.headDetail TD.grip
{
	font-size:xx-small;
	border-bottom:solid 1px white;
	text-align:center;
}
TABLE.table TR.subhead TD 
{
	font-weight:bold;
}

TABLE.table TD SPAN.norm 
{
	font-style:italic;
}
